﻿@charset "UTF-8";
/* Body */
body {
	font-family: "돋움",Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    background:#6ca3d0;
	margin:0px;	
}
/* Container */
.container {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
}
/* Header */
header {
	width: 100%;
	background-color: #035674;
	border-bottom: 20px solid #F5F572;
}
.logo {
	color: #fff;
	font-weight: bold;
	margin-left: auto;
	letter-spacing: 4px;
	margin-right: auto;
	text-align: center;
	padding-top: 15px;
	line-height: 2em;
	font-size: 22px;
}
.hero_header {
	color: #FFFFFF;
	text-align: center;
	margin: 0;
	letter-spacing: 4px;
	
}
/* About Section */
.text_column {
	width: 90%;
	text-align: left;
	font-weight: lighter;
	line-height: 25px;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	color: #A3A3A3;
}

.mainimg {
  width:1024px;
  height:559px;
}

.title_header {
	color:#ffffff;line-height:40px;font-size:2em;text-shadow:rgb(0,0,0) 3px 3px 15px;
}

.send1 {
 color:#0054FF;	
}
.gallery {
	clear: both;
	display: inline-block;
	width: 100%;
	background-color: #FFFFFF;
	/* [disabled]min-width: 400px;
*/
	padding-bottom: 35px;
	padding-top: 0px;
	margin-top: -5px;
	margin-bottom: 0px;
}

form {
	opacity:0.9;
	padding-bottom:20px;
}

.thumbnail {
	width: 23%;
	text-align: center;
	float: left;
	margin-top: 35px;
	background-color: #F8F8F8;
	padding-bottom: 20px;
	margin-left: 1%;
	margin-right: 1%;
	border-radius: 3px;
	padding-top: 20px;
	border-bottom: 4px solid #6DC7D0;
}
.gallery .thumbnail h4 {
	margin-top: 5px;
	margin-bottom: 5px;
	color: #52BAD5;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
}
.gallery .thumbnail p {
	margin: 0;
	color: #B3B3B3;
	text-align: left;
	padding-left: 20px;
}
/* More info */
.intro {
	background-color: #FFFFFF;
	width:100%;
	text-align:center;
	position:relative;
}
.column {
	width: 50%;
	text-align: center;
	padding-top: 30px;
	float: left;
}
.intro .column h3 {
	color: #FFFFFF;
	text-align: center;
}
.intro .column p {
	color: #FFFFFF;
}
.cards {
	width: 100%;
	height: auto;
	max-width: 400px;
	max-height: 200px;
	opacity: 0.8;
}
.intro .column p {
	padding-left: 30px;
	padding-right: 30px;
	text-align: justify;
	line-height: 25px;
	font-weight: lighter;
	margin-left: 20px;
	margin-right: 20px;
	width: 80%;
	margin-top: 4%;
}
.button {
	width: 200px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	text-align: center;
	vertical-align: middle;
	border-radius: 0px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 2px;
	border: 3px solid #FFFFFF;
	background-color:#16C009;
	color: #FFFFFF;
	transition: all 0.3s linear;
	/* [disabled]background-color: transparent; */
}

.button2 {
	width: 200px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	text-align: center;
	vertical-align: middle;
	border-radius: 0px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 2px;
	border: 3px solid #FFFFFF;
	background-color:#cc9900;
	color: #FFFFFF;
	transition: all 0.3s linear;
    opacity:0.7;
	/* [disabled]background-color: transparent; */
}

ul {
	list-style: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
}
 
ul li {
 padding:4px;	
}

input,textarea {
 padding: 13px;
 font-size:1em;
 width:550px;}
 
.jumininput {
 padding: 13px;
 font-size:1em;
 width:255px;} 

.privateclass {
    color: #000000;
    text-align: left;
    margin: 0 auto;
    border: 2px solid #cccccc;
    width:550px;

    padding: 15px;
    font-size: 0.9em;
    line-height: 25px;
}

.content-head {
	margin:auto;
	width:95%;
	overflow:auto;	
	transition: all 0.5s linear;
	font-size:1em;	
	height:500px;
}

.content {
	margin:auto;
	width:95%;
	background:#fff;
	height:400px;
	opacity:0.7;
	overflow:auto;	
	border:5px solid #F4F4F4;
	transition: all 0.5s linear;
	font-size:1em;	
}


.content:hover {
	border:5px solid #4A4A4A;
	opacity:0.98;	
	height:450px;
}

table {
    border-collapse: collapse;	
	width:100%;
}

th:first-child {
	background:#F4F4F4;
	border-bottom:3px solid #27B1BC;	
    padding: 10px;	
	width:15%;	
}

th:nth-child(2) {
	background:#F4F4F4;
	border-bottom:3px solid #27B1BC;	
    padding: 10px;	
	width:20%;	
}

th:nth-child(3) {
	background:#F4F4F4;
	border-bottom:3px solid #27B1BC;	
    padding: 10px;	
	width:35%;	
}

th:nth-child(4) {
	background:#F4F4F4;
	border-bottom:3px solid #27B1BC;	
    padding: 10px;	
	width:30%;	
}

th {
	background:#F4F4F4;
	border-bottom:3px solid #27B1BC;	
    padding: 10px;	
	width:25%;	
}


td:first-child {
	border-bottom:1px solid #ccc;
    padding: 15px;	
	width:15%;	
}


td:nth-child(2) {
	border-bottom:1px solid #ccc;
    padding: 15px;	
	width:20%;	
}

td:nth-child(3) {
	border-bottom:1px solid #ccc;
    padding: 15px;	
	width:35%;	
}


td:nth-child(4) {
	border-bottom:1px solid #ccc;
    padding: 15px;	
	width:30%;	
}


td {
	border-bottom:1px solid #ccc;
    padding: 15px;	
	width:25%;	
}

table tbody tr:hover {
    background:#94bad1;
}


.formcls {
	font-size:1.2em;
	color:#1B6782;
	margin-top:20px;
	margin-bottom:20px;  
}


.button:hover {
	background-color: #0080c0;
	color: #FFFFFF;
	cursor: pointer;
}

.button2:hover {
	background-color: #0080c0;
	color: #FFFFFF;
	cursor: pointer;
}

.copyright {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #717070;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: lighter;
	letter-spacing: 2px;
	border-top-width: 2px;
}
footer {
	background-color: #EFF8FF;
	padding-top: 20px;
	background:#94bad1;	
	/* [disabled]padding-bottom: 60PX; */
}
.intro {
	display: inline-block;
	background:#94bad1;
}
.profile {
	width: 60%;
}
.gallery .thumbnail .tag {
	color: #5D5E5D;
	padding-bottom: 4px;
	padding-top: 4px;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
}

/* Mobile */
@media (max-width: 320px) {
body { margin:0px; }	

.mainimg {
  width:100%;
  height:auto;
}

input,textarea {
 padding: 10px;
 font-size:1em;
 width:90%}
 
.privateclass {
 width:90%;
}


.container {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
}
	
.content {
	margin:auto;
	width:98%;
	background:#fff;
	height:250px;
	opacity:0.7;
	overflow:auto;	
	transition: all 0.5s linear;
	font-size:0.7em;
}

.content:hover {
	opacity:0.98;	
	height:360px;	
}

th {
	border-bottom:3px solid #27B1BC;	
    padding-bottom: 1px;
	font-size:0.7em;
}

td {
	border-bottom:1px solid #ccc;
    padding-left: 0px;
    padding-right: 0px;	
    padding-top: 15px;		
    padding-bottom: 15px;				
}

.logo {
	width: 100%;
	text-align: center;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.text_column {
	width: 100%;
	text-align: justify;
	padding-left: 20px;
	padding: 0;
}
.intro .column p {
	width: 80%;
	margin-left: 0px;

}

.thumbnail {
	width: 100%;
}
.column {
	width: 100%;
	margin-top: 0px;
}
.hero_header {
	padding-left: 10px;
	padding-right: 10px;
	line-height: 22px;
	text-align: center;
	background:#fff;	
}
}

/* Small Tablets */
@media (min-width: 321px)and (max-width: 767px) {
.mainimg {
  width:100%;
  height:auto;
}

input,textarea {
 padding: 15px;
 font-size:1em;
 width:90%}

.jumininput {
  padding: 15px;
 font-size:1em;
 width:43%}

 
.privateclass {
 width:90%;
}

.content {
	margin:auto;
	width:95%;
	background:#fff;
	height:250px;
	opacity:0.7;
	overflow:auto;	
	transition: all 0.5s linear;
	font-size:0.9em;
}

th { font-size:0.9em; }

.logo {
	width: 100%;
	text-align: center;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.text_column {
	width: 100%;
	text-align: left;
	padding: 0;
}
.thumbnail {
	width: 100%;
}
.column {
	width: 100%;
	margin-top: 0px;
}
.thumbnail {
	width: 100%;
}
.text_column {
	padding-left: 20px;
	padding-right: 20px;
	width: 90%;
}
.column {
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;
}
.profile {
	width: 100%;
}
.intro .column p {
	width: 90%;
	text-align: center;
	padding-left: 0px;
}
}

/* Small Desktops */
@media (min-width: 768px) and (max-width: 1096px) {
.mainimg {
  width:100%;
  height:auto;
}

input,textarea {
 padding: 15px;
 font-size:1em;
 width:550px;}


 
.privateclass {
 width:550px;
}

	
.text_column {
	width: 100%;
}
.thumbnail {
	width: 48%;
}
.text_column {
	width: 90%;
	margin: 0;
	padding: 20px;
}
.intro .column p {
	width: 80%;
}
}